﻿/*
@font-size-large:         ceil((@font-size-base * 1.10)); // ~17px
@font-size-largest:       ceil((@font-size-base * 1.50)); // ~23px
@font-size-small:         ceil((@font-size-base * 0.85)); // ~13px
@font-size-smallest:      ceil((@font-size-base * 0.65)); // ~10px
*/
.homepage-numbers {
  background: #1a1a1a;
  color: #fff;
  font-size: 23px;
  padding: 50px 0 0 0;
  text-align: center;
}
.homepage-numbers .numbers-promo {
  color: #000;
}
.homepage-numbers .container {
  position: relative;
}
.homepage-numbers .link {
  margin: 15px 0 25px 0;
}
.homepage-numbers .link a {
  color: #a6e0f3;
}
.homepage-numbers .link a:hover {
  color: #fff;
}
.homepage-numbers .link a:after {
  content: "\f061";
  font-family: "FontAwesome";
  margin: 0 0 0 6px;
}
.homepage-numbers .number-items {
  color: #a6e0f3;
  padding: 0 0 30px 0;
  position: relative;
  overflow: hidden;
}
.homepage-numbers .number-items ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  position: relative;
}
.homepage-numbers .number-items ul:before,
.homepage-numbers .number-items ul:after {
  content: " ";
  display: table;
}
.homepage-numbers .number-items ul:after {
  clear: both;
}
.homepage-numbers .number-items ul li {
  float: left;
  width: 33%;
}
.homepage-numbers .number-items ul li .number {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 175%;
}
.homepage-numbers .number-items ul li .description {
  line-height: 1.2em;
  padding: 0 10px;
}
@media (max-width: 767px) {
  .homepage-numbers .number-items {
    padding-left: 15px;
    padding-right: 15px;
  }
  .homepage-numbers .number-items ul li .number {
    font-size: 125%;
  }
  .homepage-numbers .number-items ul li .description {
    font-size: 65%;
  }
}
.homepage-numbers .control {
  position: absolute;
  top: 15px;
  color: #a6e0f3;
  cursor: pointer;
  padding: 15px 20px;
}
.homepage-numbers .control:hover {
  color: #a6e0f3;
}
.homepage-numbers .control.prev {
  left: 0;
}
.homepage-numbers .control.next {
  right: 0;
}
@media (max-width: 767px) {
  .homepage-numbers .number-items ul li .number {
    font-size: 150%;
  }
  .homepage-numbers .number-items ul li .description {
    font-size: 75%;
  }
  .homepage-numbers .control.prev {
    left: -10px;
  }
  .homepage-numbers .control.next {
    right: -10px;
  }
}
@media (min-width: 768px) {
  .numbers-ul {
    border-bottom: 7px solid #4d4d4d;
    margin-bottom: 15px;
    padding-bottom: 15px;
  }
}